Manifest-Version: 1.0
Export-Package: org.jbpm.persistence.processinstance;uses:="org.drools
 .common,org.drools.runtime,org.jbpm.process.instance.impl,org.drools.
 runtime.process,org.drools,org.drools.definition.process,org.jbpm.pro
 cess.instance,org.jbpm.persistence,org.jbpm.process.instance.event,ja
 vax.persistence,org.drools.impl,org.drools.marshalling,org.drools.mar
 shalling.impl,com.google.protobuf,org.jbpm.marshalling.impl";version=
 "5.2.4.Final",org.jbpm.persistence.jta;uses:="org.drools.persistence,
 javax.naming,javax.transaction,org.slf4j";version="5.2.4.Final",org.j
 bpm.persistence;uses:="org.jbpm.persistence.processinstance,javax.per
 sistence,org.drools.persistence.jpa,org.drools.runtime,org.drools.per
 sistence.map,org.drools.persistence";version="5.2.4.Final"
Tool: Bnd-0.0.357
Bundle-Name: jBPM :: JPA Persistence
Created-By: 1.6.0_29 (Sun Microsystems Inc.)
Require-Bundle: org.drools.core;bundle-version="5.3.4.Final",org.drool
 s.compiler;bundle-version="5.3.4.Final"
Bundle-Vendor: JBoss by Red Hat
DynamicImport-Package: *
Bundle-Version: 5.2.4.Final
Bnd-LastModified: 1353644838214
Bundle-ManifestVersion: 2
Bundle-License: http://www.apache.org/licenses/LICENSE-2.0.txt
Bundle-Description: jBPM JPA Persistence
Import-Package: com.google.protobuf,javax.naming,javax.persistence,jav
 ax.transaction,org.drools;version="5.3",org.drools.common;version="5.
 3",org.drools.definition.process;version="5.3",org.drools.impl;versio
 n="5.3",org.drools.marshalling;version="5.3",org.drools.marshalling.i
 mpl;version="5.3",org.drools.persistence;version="5.3",org.drools.per
 sistence.jpa;version="5.3",org.drools.persistence.map;version="5.3",o
 rg.drools.runtime;version="5.3",org.drools.runtime.process;version="5
 .3",org.jbpm.marshalling.impl;version="5.2",org.jbpm.persistence;vers
 ion="5.2",org.jbpm.persistence.jta;version="5.2",org.jbpm.persistence
 .processinstance;version="5.2",org.jbpm.process.instance;version="5.2
 ",org.jbpm.process.instance.event;version="5.2",org.jbpm.process.inst
 ance.impl;version="5.2",org.slf4j;version="1.6"
Bundle-SymbolicName: org.jbpm.flow-persistence-jpa;singleton:=true
Bundle-DocURL: http://www.jboss.org/

